{% extends "base.html" %}

{% block page_name %}Suggest Sponsorship{%endblock %}

{% block extrahead %}
{{ form.media }}
{% endblock %}

{% block content %}
<h1>Suggest Sponsorship</h1>
<h2>Further information</h2>

<p>
Almost done, there's just a few final details we need for your suggestion; if
you don't know these details about the person you're suggesting, feel free to
just go with the defaults and click okay.
</p>

<form method="post">
{% csrf_token %}
<table>
{{ form }}
</table>
<input type="hidden" name="{{ step_field }}" value="{{ step0 }}" />
{{ previous_fields|safe }}
<input type="submit" value="Finish"/>
</form>
{% endblock %}
